@charset "UTF-8";
/* CSS Document */

/*-----------------------------------
mainImage
-----------------------------------*/
.mainImage {
	background-color: transparent;
	text-align: center;
	padding-top: 60px;
	margin-bottom: 40px;
	line-height: 0;
	z-index: 1;
}
@media screen and (max-width: 1000px) {
	.mainImage {
		padding-left: 10px;
		padding-top: inherit;
	}
}
.intro_area{
	max-width: 900px;
	margin: 0 auto;
	padding-bottom: 3em;
}
.intro_area ul.circle_txt{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;	
	max-width: 640px;
	margin: 2em auto;
}
.intro_area ul.circle_txt li{
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #6aab55;
	color: #ffffff;
	border-radius: 50%;
	width: 120px;
	height: 120px;
	padding: 1em;
	font-weight: bold;
	text-align: center;
}
.intro_area p.big_txt{
	font-weight: bold;
	font-size: 1.4em;
	text-align: center;
}
.intro_area p.sub_txt{
	text-align: center;
	font-size: 1.2em;
}
.intro_area p.sub_txt::before{
	content: "−";
	margin-right: 0.4em;
}
.intro_area p.sub_txt::after{
	content: "−";
	margin-left: 0.4em;
}



ul.time_schedule li{
margin-bottom: 1em;
height: auto;
min-height: 60px;
display: flex;
}
ul.time_schedule li.time_line::before{
	content: none;
}
ul.time_schedule li.time_line span.time{
	display: flex;
	position: relative;
	align-items: baseline;
}

ul.time_schedule li.time_line span.time{
	margin-right: 2em;
	font-weight: bold;
	color: #6aab55;
}
ul.time_schedule li.time_line span.time::after{
	content: " ";
	border-left: solid 2px #6aab55; 
	display: block;
	height: 30px;
	margin-left: 5px;
	position: absolute;
	top: 30px;
}
ul.time_schedule li.time_line:last-child span.time::after{
	content: none;
}
ul.time_schedule li.center{
	display: flex;
	align-items: center;
	font-weight: bold;
	color: #6aab55;
	font-size: 1.2em;
	margin-left: 2em;
}
ul.time_schedule li.center span.time::after{
	top: -30px;
	height: 70px;
	left: -2em;
}
ul.time_schedule li.time_line span.houzin{
	border: solid 2px #6aab55;
	border-radius: 5px;
	color: #6aab55;
	padding: 0.2em 0.6em;
	display: inline-block;
	height: 22px;
}
ul.time_schedule li.time_line_top{
	min-height: 20px;
}




ul.movie{
	margin-bottom: 4em;
	background-color: #eaecdc;
	padding: 20px;
}

ul.movie li{
	border-bottom: solid 1px #eaecdc;
	background-color: #ffffff;
	padding: 3em;
	justify-content: space-around;
}

ul.movie li p{
	text-align: center;
	font-weight: bold;
	color: #6aab55;
}
ul.movie li .iframe_warp{
	text-align: center;
	position:relative;
    width:100%;
    height:0;
    padding-top:55%;
	margin-bottom: 1em;
}

ul.movie li .iframe_warp iframe{
	position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
ul.movie li a{
	display: block;
	text-align:center; 
	margin-bottom: 1em;
}

